package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class Jin20022ReqBean {

	private String package_label_id;
	private String order_number;
	private String dealer_id;
	private String second_dealer_id;
	private String second_dealer_name;
	private int opt;//1代表单箱 2 代表整托， 3代表剔箱， 4代表剔托
	public String getPackage_label_id() {
		return package_label_id;
	}
	public void setPackage_label_id(String package_label_id) {
		this.package_label_id = package_label_id;
	}
	public String getDealer_id() {
		return dealer_id;
	}
	public void setDealer_id(String dealer_id) {
		this.dealer_id = dealer_id;
	}
	public int getOpt() {
		return opt;
	}
	public void setOpt(int opt) {
		this.opt = opt;
	}
	public String getOrder_number() {
		return order_number;
	}
	public void setOrder_number(String order_number) {
		this.order_number = order_number;
	}
	public String getSecond_dealer_id() {
		return second_dealer_id;
	}
	public void setSecond_dealer_id(String second_dealer_id) {
		this.second_dealer_id = second_dealer_id;
	}
	public String getSecond_dealer_name() {
		return second_dealer_name;
	}
	public void setSecond_dealer_name(String second_dealer_name) {
		this.second_dealer_name = second_dealer_name;
	}
	@Override
	public String toString() {
		return "Jin20022ReqBean [package_label_id=" + package_label_id + ", order_number=" + order_number
				+ ", dealer_id=" + dealer_id + ", second_dealer_id=" + second_dealer_id + ", second_dealer_name="
				+ second_dealer_name + ", opt=" + opt + "]";
	}
	
}
